Page 1 of 1

Error 'irc' does not exist in the current context

Posted: Thu Aug 03, 2017 2:43 am
by pvzkiller
Right when opening the demo, Unity 2017.1.0f3 throws me error 'irc' does not exist in the current context. I touched to absolutely nothing, I directly hit play to test out-of-the-box. Any idea? This aspect is crucial to my development, and urgent. I just bought the asset on the Unity asset store, I want support as soon as possible please! You can also email me.

Re: Error 'irc' does not exist in the current context

Posted: Tue Aug 22, 2017 12:08 pm
by dez
o boy, sorry for the late reply.

If you still need support you can message me on twitter, or email dez at lfagames

Re: Error 'irc' does not exist in the current context

Posted: Wed Aug 23, 2017 12:26 am
by dez
Hmm I don't have 2017 installed yet. Let's see if we can get it.

I just did a test with 5.6.2f1 and everything seems OK.

Try the following:

In your player settings... try going to the 'Other Settings' and set Api Compatibility Level to .NET 2.0
Does that fix the error?

If it doesn't please paste the exact error text and also the file and line number where the issue is occuring.